<template>
  <div>
  <el-dialog :title="options.title|| '附件列表'"
             :visible.sync="visible"
             append-to-body
             class="avue-dialog avue-dialog--top"
             @close="close"
             top="0"
             :width="options.width|| '80%'">
    <fileContent
      :options="options"
    ></fileContent>
  </el-dialog>
  </div>
</template>

<script>
import fileContent from './main.vue';
export default {
  name: "inDialog",
  components: { fileContent },
  props: ["options","visible"],
  data(){
    return{

    }
  },
  computed: {
  },
  methods:{
    close(){
      this.$emit("close", false);
    }
  }
}
</script>

<style scoped>

</style>
